Bug 1416245 - Package update request for innotop v1.11.4
Summary: Package update request for innotop v1.11.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: innotop
Version: epel7
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 03:17 UTC by yoku0825
Modified: 2017-02-20 01:49 UTC (History)
4 users (show)

Fixed In Version: innotop-1.11.4-1.fc24 innotop-1.11.4-1.fc25 innotop-1.11.4-1.el6 innotop-1.11.4-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-07 22:18:45 UTC
Type: Bug


Attachments (Terms of Use)

Description yoku0825 2017-01-25 03:17:34 UTC
innotop v1.11.4 has been released.
Please update the package.

https://github.com/innotop/innotop/releases

Comment 1 Fedora Update System 2017-01-25 13:07:45 UTC
innotop-1.11.4-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6e96ba2714

Comment 2 Fedora Update System 2017-01-25 13:07:52 UTC
innotop-1.11.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8747be11f1

Comment 3 Fedora Update System 2017-01-25 13:07:57 UTC
innotop-1.11.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-232c2e4905

Comment 4 Fedora Update System 2017-01-25 13:08:03 UTC
innotop-1.11.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5e9979dd67

Comment 5 Fedora Update System 2017-01-25 13:08:08 UTC
innotop-1.11.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-17439e2646

Comment 6 Fedora Update System 2017-01-25 23:19:19 UTC
innotop-1.11.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-232c2e4905

Comment 7 Fedora Update System 2017-01-26 00:49:02 UTC
innotop-1.11.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8747be11f1

Comment 8 Fedora Update System 2017-01-26 00:49:14 UTC
innotop-1.11.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-17439e2646

Comment 9 Fedora Update System 2017-01-28 04:53:30 UTC
innotop-1.11.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5e9979dd67

Comment 10 Fedora Update System 2017-02-07 22:18:45 UTC
innotop-1.11.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-02-08 01:50:47 UTC
innotop-1.11.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-02-20 01:47:01 UTC
innotop-1.11.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-02-20 01:49:59 UTC
innotop-1.11.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.